Need IOS version recommendation for CCM 4.13 and Voicegateway??

Unanswered Question
Feb 20th, 2007

We are running CCM 4.13SR2. Voice gateway is 2651XM with a 24 Channel PRI running 12.4(3f) which was deferred. I have been to all the Matrix docs that make suggestions but they are way behind the IOS versions which are available for download. Any ideas?? The Software Advisor wasn' that clear either.

Thanks in advance,

Tony

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Dennis Fogler Tue, 02/20/2007 - 14:34

The determining factor(s) on what gateway IOS to run depends on 2 things. The first is stability and the second is features.

Looking at your gateway, the IOS you want to run will be primarily dependent on what type of VWIC you have supporting the 24 port T1.

In either case you want to be on the latest build of of 12.3.11T or 12.4.3. If you have the older VWIC-1MFT-T1 cards I would go with the 12.3.11T train of IOS. If you have the newer VWIC2-1MFT-T1/E1 go with the lastest build of 12.4.3

The lastest IP Voice release of each is 12.3.11T11 & 12.4.3g. Also the easiest way to find the latest release of IOS is the IOS upgrade planner

http://www.cisco.com/kobayashi/sw-center/sw-ios.shtml

Paolo Bevilacqua Wed, 02/21/2007 - 00:21

Sorry, but I do not quite agree with these reccomendations.

First of all, 12.3.11T and 12.3.4 are not IOS trains, but releases in within a train, more exactly the 11th for 12.3T, and the third for 12.4.

That is, the last number represent the maintenance build. Something, when thing get screwed up, another fourth number and/or letter becomes add at the very end.

However it is correct, that you should got with "the latest build", but that is for example, 12.4(20), not 12.4(3).

Actions

This Discussion